{
    "path": "$OET_PATH/testcases/function_test/pkg_test/double-conversion/double-conversion",
    "machine num": 1,
    "cases": [
        {
            "name": "test_double-conversion_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_double-conversion_function_math",
            "desc": "Test mathematical operations"
        },
        {
            "name": "test_double-conversion_function_checkVer",
            "desc": "Check package version"
        },
        {
            "name": "test_double-conversion_function_headers",
            "desc": "Check C++ header files"
        },
        {
            "name": "test_double-conversion_function_version",
            "desc": "Check package version"
        },
        {
            "name": "test_double-conversion_function_remove",
            "desc": "Test package removal"
        }
    ]
}